Subject: [NEXTEL-1] U.N. Pushes Wi-Fi To Bridge Digital Divide

From: [email-masked]
Date: Thu, 26 Jun 2003 17:29:15 -0400

U.N. Pushes Wi-Fi To Bridge Digital Divide

A U.N.-sponsored conference is holding out the promise that Wi-Fi and
other unregulated wireless technologies can help developing nations
bridge the digital divide.

http://computerworld.com/newsletter/0,4902,82535,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
$50 - $100 gift card with digital cameras & camcorders $299 & up
Now you can have the digital camera or camcorder of your dreams, and a gift card to put towards a future purchase. Excludes select models.
http://us.click.yahoo.com/bHgiAD/FjRGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/